﻿/* 
CSS for Wey Valley Site 
*/

body {   
    font-family: "Trebuchet MS", "Times New Roman", Arial, sans-serif;
    font-size: 62.5%;       /* set standard font size to 10px */
    background-image: url(blueBack.jpg);
    background-repeat: repeat-y;
    background-position: left top;
}

#banner {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 878px;
    background: #7EBE42;
    z-index: 5;
    line-height: 1;
    font-size: 40px;
    padding: 20px 0 20px 20px;
    border: 1px solid black;
}


/* CSS to set up left hand navigation column */

#mainNav, #xtrasNav, #membersNav {
    position: fixed;
    top: 80px;
    left: 0px;
    width: 180px;
    height: 100%;
    font-size: 16px;
    background-color: #fdd781;
    border-right: 1px solid black;
    border-left: 1px solid black;
    z-index: 4;
}

#xtrasNav {
    background-color: #f8c473; /* to replace background above */
}    

#membersNav {	
	background-color: #f3b044; /* to replace background above */
}

#mainNav ul, #xtrasNav ul, #membersNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}	

#mainNav li, #xtrasNav li, #membersNav li {		
    text-align: center; 	
    border: 1px solid black;
    margin: 10px 28px 10px 22px;
    width: 130px;
}	

#noLink {
    display: block;
    padding: 4px;
    background: #887f7d;			
}

#mainNav a, #xtrasNav a, #membersNav a {
    display: block;
    text-decoration: none;
    background: #cccccc;
    padding: 4px;			
}

#mainNav a:link, #xtrasNav a:link, #membersNav a:link {
    color: black;
}

#mainNav a:visited, #xtrasNav a:visited, #membersNav a:visited {
  color: black;
}	

#mainNav a:hover, #xtrasNav a:hover, #membersNav a:hover {	
    background-color: #f06439;
}
	 
/* end of LH navigation CSS */


/* style for notices to be added to Front Page */

.notices {
    width: 120px;
    float: right;
    background-color: #fffbb6;
    border: 1px solid black;
    padding: 20px;
    font-size: 15px;
    font-style: bold;
	  text-align: center;
} 

/* Notice that goes on front page for Twitter and Facebook */
.specialnotices {
	
    background-color: #fffbb6;
    border: 1px solid black;
    padding: 20px;
    font-size: 15px;
    font-style: bold;
	text-align: left;
}


/* Notice for Titanic Page */
.center_notice {
	width: 500px;
    background-color: #fffbb6;
    border: 1px solid black;
    padding: 20px;
    font-size: 15px;
    font-style: bold;
	text-align: center;
}




#content, #albumContent {
    position: absolute;
    top: 81px;
    left: 185px;
    width: 650px; 
    height: 100%;
    padding: 30px;
    font-size: 15px;
}

#albumContent {
    left: 0;
}   

#flickRContent {
    position: absolute;
    top: 81px;
    left: 0px;
    width: 840px; /* remember total width = width + padding */
    height: 100%;
    padding: 30px;
    font-size: 15px;

}

#notice {
	  font-size: 17px;
    font-style: italic;
    font-weight:bold;
}
/* Used at the top of the titanic page */


#pagetitle {
    font-size: 20px;
    font-style: italic;
    text-decoration: underline;
}

.footnote {
    padding: 40px 0 40px 0;
    font-size: 12px;
}


/* used for note about Extra Stuff button on Front Page */
.addendum {
	font-size: 14px;
}


/* set up House Link Style  */

.house_link a {
  text-decoration: none;
  padding-right: 20px; 
}  

.house_link a:link {
  color: blue;
}

.house_link a:visited {
  color: blue;
}

.house_link a:hover {
  color: red;
}


/* Set up layout for events' tables */

table.events {
  border-collapse: collapse;  
}  

table.events th, table.events td {
  padding: 5px 10px 5px 10px;
  border: 1px solid red;
}  

table.events th {
  font-size: 12px;
  text-align:left;
  background: #F3B044;    
}  

table.events td {
  font-size: 14px;
}


/* Set up layout for news table */
    
.news td {
  vertical-align: top;
  font-size: small;
  text-align: left;
  padding-right:20px;
  padding-top: 1em;
}


/* Set up layout for Committee Table */

.committee td {
	padding-right:5em;
}




/* set up for the menu on the xtras page */

.xtras td {
  vertical-align: top;
  font-size: small;
  text-align: left;
  padding-right:5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.xtras a {
  text-decoration: none;
  padding-right: 2em; 
}  

.xtras a:link {
  color: blue;
}

.xtras a:visited {
  color: blue;
}

.xtras a:hover {
  color: red;
}


/* set up for menu on the Reports Page */
.reports {
	border-collapse: collapse;
}

.reports td {
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: top;
  border: 1px solid black;
  background:#CCCCCC
}

.reports a {
  text-decoration: none;
  padding-right: 2em; 
}  

.reports a:link {
  color: blue;
}

.reports a:visited {
  color: blue;
}

.reports a:hover {
  color: red;
}


/* table settings for the Webmaster's page */

.v_history {
  border-collapse: collapse;
  font-size: 12px;

}

.v_history th {
  text-align: left;
  background: silver;
  padding: 5px;  
  border: 1px solid black;
}         

.v_history td {
  padding: 5px;  
  border: 1px solid black;
  vertical-align: top;
}


/* float instructions for pictures */

.float_l {
  margin-top: 0;
  margin-left: 0;
  margin-right: 20px;
  margin-bottom: 10px;
  float: left;
}  

.float_r {
  margin-top: 0;
  margin-right: 0;
  margin-left: 20px;
  margin-bottom: 10px;
  float: right;
}  

span.credit {
  font-size: x-small;
  color: gray;
}  


/* Set up parameters for Photo Album */
/* see also album_title above */


#album img {
  border: 1px solid black;  
}

#album table {
  border-collapse: collapse;
  border: 1px solid black;
}

#album td {
  border: 1px solid black; 
  background-color: #FBE2B8; 
  padding :10px;
}  
  
#post_album_content { /* need this because album placed absolutely */
  top: 625px; /* just below bottom of album */
  left: 20px;
  font-size: small;
}  
 

/*  Set up blank page for individual photos */

#photo_page 
{
  width: 860px;
  padding: 0px 20px 20px 30px;
  font-size: 15px;
}

#photo_page a {
  text-decoration: none;
}  

#club_picture {
  padding-top: 10px;
}  
  
#club_picture img {
  border-width: 2px;
  border-style: solid;
  border-color: blue;
}  


/* Sundry styles */

#plain_content {
  width: 820px;
  padding-top: 10px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 14px;
}

h3.section_head {
  color: red;
}  


/* simple float to put picture to right of page */
#floatr {
	float:right;
	width:210px;	
} 


